.mobile-menu{


    position:fixed;

    top:0;

    right:-100%;

    width:340px;

    height:100vh;

    background:

            linear-gradient(

                    160deg,

                    #03150f,

                    #07583f

            );


    z-index:999999;

    padding:35px 30px;

    transition:.55s cubic-bezier(.77,0,.18,1);

    box-shadow:-30px 0 80px rgba(0,0,0,.5);

    overflow-y:auto;

}



.mobile-menu.active{

    right:0;

}



/* HEADER */

.mobile-head{


    display:flex;

    align-items:center;

    justify-content:space-between;

    direction:ltr;


}



.mobile-head img{


    width:75px;

    height:75px;

    object-fit:contain;

    filter:drop-shadow(0 10px 20px rgba(0,0,0,.4));


}



.mobile-brand{


    text-align:center;

    color:white;

    font-family:"Cormorant Garamond",serif;


}



.mobile-brand span{


    display:block;

    font-size:26px;

    letter-spacing:4px;

    color:#d5af62;


}



.mobile-brand small{


    font-size:12px;

    letter-spacing:3px;

    color:#fff;


}




.mobile-close{


    font-size:42px;

    color:#d5af62;

    cursor:pointer;

    font-weight:200;


}




.mobile-line{


    height:1px;

    background:

            linear-gradient(

                    90deg,

                    transparent,

                    #d5af62,

                    transparent

            );


    margin:35px 0;



}



/* ITEMS */


.mobile-menu ul{


    list-style:none;

    padding:0;

    margin:0;


}



.mobile-menu li{


    margin-bottom:5px;


}



.mobile-menu a{


    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:18px 10px;

    color:white;

    text-decoration:none;

    font-size:17px;

    border-radius:15px;

    transition:.3s;


}



.mobile-menu a:hover{


    background:rgba(255,255,255,.08);

    color:#d5af62;

    padding-right:20px;


}



/* SUB MENU */


.mobile-dropdown ul{


    display:none;

    padding-right:20px;


}



.mobile-dropdown.open ul{


    display:block;

    animation:menuDrop .35s ease;


}



.mobile-dropdown ul a{


    font-size:15px;

    color:#e5c98c;

    padding:12px;


}



@keyframes menuDrop{


    from{

        opacity:0;

        transform:translateY(-15px);

    }


    to{

        opacity:1;

        transform:translateY(0);

    }


}



/* FOOTER */


.mobile-footer{


    position:absolute;

    bottom:35px;

    width:calc(100% - 60px);

    text-align:center;

    color:white;


}



.mobile-footer p{


    font-family:"Cormorant Garamond";

    font-size:20px;

    color:#d5af62;


}



.mobile-footer span{


    font-size:12px;

    letter-spacing:3px;


}



.mobile-footer a{


    display:inline-flex;

    margin:15px 8px;

    color:white;

    font-size:18px;


}